#snippet-list h2{
    font-family: 'Vollkorn', serif;
    font-weight: 700;
    margin-bottom: 0;
    text-align: center;
    margin-top: 55px;
    font-size: 2.35rem;
    color: #a50303;
}
#snippet-list .snippet-right-col{
text-align: center;
}

#snippet-list .snippet-right-col span{
    font-family: 'Vollkorn', serif;
    display: block;
    color: #000000;
    margin-top: 11px;
}
#snippet-list .snippet-right-col img, #snippet-list .snippet-right-col iframe {
    margin-top: 33px;
    max-width: 100%;
}

#snippet-list .snippet-right-col a:hover{
    color: #a50303;
}